﻿## C Programming

The project of this course contains implementation of ordering system in a restaurant which the chief sells food and receives money instead and saves a log file of the game which can be saved.
